#  RPM spec file for fotoxx
#  ufraw, exiftool, xdg-open: needed for execution, not for build
#  alien ignores the "Requires" specification below
Name:          fotoxx
Summary:       digital image editor, viewer, and collection manager
Version:       6.9.3
Release:       1
Vendor:        kornelix
Packager:      kornelix@yahoo.de
License:       GPL2
Group:         Graphics/Photography
Requires:      ufraw, exiftool, xdg-open
Source:        fotoxx-6.9.3.tar.gz
URL:           http://kornelix.squarespace.com/fotoxx
%description
   Navigate image collection with thumbnail browser, view and edit 
   images, change brightness distribution, manipulate color, trim,
   make panorama and HDR images, rotate, rescale, warp, fix red-eyes, 
   fix perspective, sharpen, blur, remove noise. Assign tags/keywords
   and star-ratings to images, search by tags/date/rating. Edits can 
   also be made within a mouse-selected area with smooth blending of 
   the edges. Convert RAW files to TIFF and edit 16 bits/color.
%prep
%setup -q
%build
make
%install
make install
%clean
rm -rf $RPM_BUILD_ROOT
%files
%defattr(-,root,root)
/usr/local/bin/fotoxx 
/usr/local/share/doc/fotoxx
/usr/local/share/fotoxx


